.intcontain {
	columns: 3 ;
	column-gap: 1em;
	margin: auto;
	width: 100%;
	padding: 10px 3px 10px 3px;
	border-radius: 5px;
	margin-right: 25px;

	box-shadow: 2px 0px 25px 7px rgba(86,34,138,0.77);
	-webkit-box-shadow: 2px 0px 25px 7px rgba(86,34,138,0.77);
	-moz-box-shadow: 2px 0px 25px 7px rgba(86,34,138,0.77);

	background-image: url(/about/img/horizontal.jpg);
	background-position: center;

div {
    display: inline-block;
    width: 96%;
  }
}

.intbox {
	padding: 0px 10px 10px 0px;
}

.intcont {
	background-color: #0F0F0F;
	color: white;
	padding: 10px 5px 3px 5px;
	border: 2px solid rebeccapurple;
	z-index: 0;
}

.intcont, ul {
	padding-left: 1.1em;
}

.intcont li{
	list-style: "— ";
	line-height: 1em;
}


.intcont li.special {
	list-style: "★ ";

	color: #a4ca92;
}

.inttitle {
	position: relative;
	float: right;
	padding-right: 10px;

	color: #9662CB;
	text-shadow: 1px 1px 1px rebeccapurple;
	
	width: fit-content!important;
	
	z-index: 1;
}

.border {
	border: 2px solid rebeccapurple;
}

table{
	font-size: 1em;
}

th{
	background-color: rebeccapurple;
	color: white;
	display: flex;
	padding: 3px;
}


.purple{
	background-color: rebeccapurple;
	color: white;
	padding: 4px;
	width: 75px;
}

.info-purple{
	border: 1px solid rebeccapurple;
	padding: 4px;
	width: 11em;
}

.light{
	background-color: #966BC2;
	color: white;
	padding: 4px;
}

.info-light{
	border: 1px solid #966BC2;
	padding: 4px;
}

.pad{
	padding-bottom: 20px;
	width: 100%;
}


.player {
	background-color: #0F0F0F;
	border: 2px dashed rebeccapurple;
	border-radius: 9px;
	padding: 7px;
	height: 200px;
}

.play {
	font-size: 1.3em;
	display: flex;
	justify-content: center;
}

.player-title {
	background-color: rebeccapurple;
	color: white;
	margin: 5px 0 0 0;
}

.player-green {
	display: inline-block;
	background-color: #0F0F0F;
	border: 2px dashed #a4ca92;
	border-radius: 9px;
	padding: 7px;
}

.player-text-box {
	padding: 3px;
	display: flex;
}

#trans-flag{
	position: absolute;
	right: 0px;

	height: 200px;
	z-index: -10;
}

.saddam {
	position: relative;
	bottom: 60px;
	left: 350px;

	height: 150px;
	filter: drop-shadow(1px 1px 0 white) drop-shadow(-1px 1px 0 white) drop-shadow(1px -1px 0 white) drop-shadow(-1px -1px 0 white);
}

.saddam:hover {
  filter: drop-shadow(1px 1px 0 red) drop-shadow(-1px 1px 0 red) drop-shadow(1px -1px 0 red) drop-shadow(-1px -1px 0 red);
}

@media screen and (max-width: 1270px){

	.intcontain{
		background-image: none;
		box-shadow: none;
	}	
}

@media screen and (max-width: 640px){

.squish {
		flex-wrap: nowrap!important;
		padding: 0px!important;
	}

	.intcontain{
		padding: auto;
		columns: 2;
		justify-content: center;
	}
	
	.book-img {
	  height: 75px!important;
	  width: 50px!important;
	  }
	.album-img {
	  height: 50px!important;
	  width: 50px!important;
	  }
  .smallest {
    height: 120px!important;
    font-size: .9em; 
    }
  .shmall{
    font-size: .9em; 
    }
    
  .saddam{
		left: 100px!important;
		height: 100px!important;
  	}
    
}

@media screen and (max-width: 460px){

  #trans-flag{
      height: 60px;
      top: 80px;
      transform: rotateZ(2deg);
      }

  
}

